> ## Documentation Index
> Fetch the complete documentation index at: https://docs.minestorecms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Item (Authorized)

> Get detailed information about a specific item, including price adjustments, limits, and promotional prices.



## OpenAPI

````yaml POST /items/get/{id}
openapi: 3.0.0
info:
  title: MineStoreCMS REST API
  description: Documentation for MineStoreCMS Frontend REST API.
  version: 3.8.7
servers:
  - url: https://v3.minestorecms.com/api
    description: Example URL of Demo Server
security: []
tags: []
paths:
  /items/get/{id}:
    post:
      tags:
        - items
      summary: Retrieve item details by ID
      description: >-
        Get detailed information about a specific item, including price
        adjustments, limits, and promotional prices.
      parameters:
        - name: id
          in: path
          required: true
          description: The ID of the item to retrieve
          schema:
            type: string
      responses:
        '200':
          description: Item details retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  id:
                    type: integer
                    example: 1
                  name:
                    type: string
                    example: VIP+ Rank
                  active:
                    type: boolean
                    example: true
                  is_subs:
                    type: boolean
                    example: false
                  original_price:
                    type: number
                    format: float
                    example: 50
                  price:
                    type: number
                    format: float
                    example: 45
                  discount:
                    type: number
                    format: float
                    example: 5
                  image:
                    type: string
                    example: /img/items/1.png
                  virtual_price:
                    type: number
                    format: float
                    example: 10
                  is_virtual_currency_only:
                    type: boolean
                    example: false
                  description:
                    type: string
                    example: This is an example item description.
                  quantityGlobalLimit:
                    type: integer
                    example: 100
                  quantityGlobalCurrentLimit:
                    type: number
                    format: float
                    example: 50
                  quantityUserLimit:
                    type: integer
                    example: 10
                  quantityUserCurrentLimit:
                    type: number
                    format: float
                    example: 5
                  is_unavailable:
                    type: boolean
                    example: false
                  in_cart:
                    type: boolean
                    example: true
        '401':
          description: Unauthorized - Invalid or missing Access Token
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````